- generic [ref=e3]:
  - banner [ref=e4]:
    - generic [ref=e6]:
      - link "Apple Developer" [ref=e7] [cursor=pointer]:
        - /url: /
        - generic [ref=e8]: Apple Developer
      - generic [ref=e22]:
        - generic [ref=e23] [cursor=pointer]: Bruce Choe 
        - generic [ref=e24] [cursor=pointer]: WESPION Inc. - BMGD68PVC4
        - text: 
    - heading "Certificates, Identifiers & Profiles" [level=1] [ref=e11]
  - main [ref=e12]:
    - generic [ref=e77]:
      - link " All Profiles" [ref=e79] [cursor=pointer]:
        - /url: /account/resources/profiles/list
      - generic [ref=e80]:
        - generic [ref=e81]:
          - heading "Register a New Provisioning Profile" [level=2] [ref=e83]
          - generic [ref=e84]:
            - button "Continue" [disabled]
        - generic [ref=e85]:
          - group [ref=e86]:
            - heading "Development" [level=3] [ref=e87]
            - list [ref=e88]:
              - listitem [ref=e89]:
                - radio "iOS App Development Create a provisioning profile to install development apps on iOS, iPadOS, watchOS, and visionOS test devices." [ref=e90]
                - generic [ref=e91]:
                  - heading "iOS App Development" [level=5] [ref=e92]
                  - paragraph [ref=e93]: Create a provisioning profile to install development apps on iOS, iPadOS, watchOS, and visionOS test devices.
              - listitem [ref=e94]:
                - radio "tvOS App Development Create a provisioning profile to install development apps on tvOS test devices." [ref=e95]
                - generic [ref=e96]:
                  - heading "tvOS App Development" [level=5] [ref=e97]
                  - paragraph [ref=e98]: Create a provisioning profile to install development apps on tvOS test devices.
              - listitem [ref=e99]:
                - radio "macOS App Development Create a provisioning profile to install development apps on test devices." [ref=e100]
                - generic [ref=e101]:
                  - heading "macOS App Development" [level=5] [ref=e102]
                  - paragraph [ref=e103]: Create a provisioning profile to install development apps on test devices.
              - listitem [ref=e104]:
                - radio "DriverKit App Development Create a provisioning profile to install development driverkit extensions on iOS, iPadOS, and macOS test devices." [ref=e105]
                - generic [ref=e106]:
                  - heading "DriverKit App Development" [level=5] [ref=e107]
                  - paragraph [ref=e108]: Create a provisioning profile to install development driverkit extensions on iOS, iPadOS, and macOS test devices.
          - group [ref=e109]:
            - heading "Distribution" [level=3] [ref=e110]
            - list [ref=e111]:
              - listitem [ref=e112]:
                - radio "Ad Hoc Create a distribution provisioning profile to install your app on a limited number of registered devices." [ref=e113]
                - generic [ref=e114]:
                  - heading "Ad Hoc" [level=5] [ref=e115]
                  - paragraph [ref=e116]: Create a distribution provisioning profile to install your app on a limited number of registered devices.
              - listitem [ref=e117]:
                - radio "tvOS Ad Hoc Create a distribution provisioning profile to install your app on a limited number of registered tvOS devices." [ref=e118]
                - generic [ref=e119]:
                  - heading "tvOS Ad Hoc" [level=5] [ref=e120]
                  - paragraph [ref=e121]: Create a distribution provisioning profile to install your app on a limited number of registered tvOS devices.
              - listitem [ref=e122]:
                - radio "App Store Connect Create a distribution provisioning profile to submit your app to App Store Connect." [ref=e123]
                - generic [ref=e124]:
                  - heading "App Store Connect" [level=5] [ref=e125]
                  - paragraph [ref=e126]: Create a distribution provisioning profile to submit your app to App Store Connect.
              - listitem [ref=e127]:
                - radio "tvOS App Store Connect Create a distribution provisioning profile to submit your tvOS app to App Store Connect." [ref=e128]
                - generic [ref=e129]:
                  - heading "tvOS App Store Connect" [level=5] [ref=e130]
                  - paragraph [ref=e131]: Create a distribution provisioning profile to submit your tvOS app to App Store Connect.
              - listitem [ref=e132]:
                - radio "Mac App Store Connect Create a distribution provisioning profile to submit your app to Mac App Store Connect." [ref=e133]
                - generic [ref=e134]:
                  - heading "Mac App Store Connect" [level=5] [ref=e135]
                  - paragraph [ref=e136]: Create a distribution provisioning profile to submit your app to Mac App Store Connect.
              - listitem [ref=e137]:
                - radio "Developer ID Create a Developer ID provisioning profile to use Apple services with your Developer ID signed applications." [ref=e138]
                - generic [ref=e139]:
                  - heading "Developer ID" [level=5] [ref=e140]
                  - paragraph [ref=e141]: Create a Developer ID provisioning profile to use Apple services with your Developer ID signed applications.
  - contentinfo [ref=e13]:
    - generic [ref=e15]:
      - paragraph [ref=e16]: Copyright © 2026 Apple Inc. All rights reserved.
      - list [ref=e17]:
        - listitem [ref=e18]:
          - link "Terms of Use" [ref=e19] [cursor=pointer]:
            - /url: https://www.apple.com/legal/terms/site.html
        - listitem [ref=e20]:
          - link "Privacy Policy" [ref=e21] [cursor=pointer]:
            - /url: https://www.apple.com/privacy/